[Option]
InicialPage	= 0	; Defaut = 0
CharPage	= 7	; Amount Character Page
Language	= 1
ButtonW		= 40	; Button Size Width
ButtonH 	= 35	; Button Size Height
RealButtonW 	= 60	; Real Button Size Width
RealButtonH 	= 60	; Real Button Size Height
ButtonX 	= 0	; Button Position X
ButtonY 	= 50	; Button Position Y
SpeedEffect 	= 300	; Speed Effect Button
